Mailinglist Archive: opensuse-security (685 mails)

< Previous Next >
Re: [suse-security] openssh
  • From: "andre@do" <andre@xxxxxxxx>
  • Date: Wed, 06 Feb 2002 12:35:21 +0200
  • Message-id: <3C6106E9.50609@xxxxxxxx>
Muhic Mirza wrote:

Hm , i am find same problem , on the suse site i did not can find rpm s of
newset version openssh :) as i have to se it is 3.0p2 version bacause all
off previus versions are vurneable . Finaly i am find there rpm. on some
site , rpmfind.net but i cant install it on suse 7.0 7.1 7.3 , al these
version s i am try :) rpm progres show s that is everything installed ok but
there s no ssh services on my machine. so finaly i am downloaded source code
, openssh 3.op2. requires openssl already installed :)
From the security reasons it is strongly recomended to use latest version


openssh-2.9.9p2-74 is available from suse or mirrors.
it isn't vulnerable to any known 'sploit - imho the guys
in the security team is fantastic. (thanks guys)

hth


andre




< Previous Next >
Follow Ups
References